/* Slider */


ul{ 
	margin: 0; padding: 0; }
	
a img {border:none;}

#slider-wrap {
	border:0px solid #cccccc;
	padding:0px;
	background:#ffffff;
	overflow:hidden;
	width:460px;
	position:relative;
	float:left;
}
#slider {
	position:relative;
}
#slider ul li {
	list-style:none;
	width:460px;
	height:200px;
	overflow:hidden;
	position:relative;
}
#prevBtn a, #nextBtn a {
	display:block;
	position:absolute;
	top:80px;
	width:30px;
	height:60px;
}
#nextBtn a {
	background:url(images/slider/right.png);
	right:0px;
}
#prevBtn a {
	left:0px;
	background:url(images/slider/left.png);
}
